@charset "utf-8";
/* CSS Document */
.wrapper_ {
    padding-top: 0;
}
#mainvisual, #mainvisual2, .category_name_img_ {
    margin-top: 0;
}
#header #headerbody .gnav_ ul {
    width: 100%;
    max-width: 700px;
    padding: 0 20px 0 150px;
    margin: 0 auto; 
    text-align: center;
    display: -webkit-flex;
    /* Safari */display: flex;
    -webkit-justify-content: space-between;
    /* Safari */justify-content:　space-between;
}
#header #headerbody .gnav_ ul li {
    padding: 0;
    margin: 30px 0;
}

#header #headerbody .gnav_ ul li.search_ {
    position: relative;
    display: block;
    overflow: hidden;
    padding-right: 32px;
    height: 32px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#header #headerbody .gnav_ ul li.search_ input[type="text"] {
    width: 10em;
    padding: 6px 8px;
    border: none;
    background: none;
    transition: all 0.3s;
    font-size: 12px;
    line-height: 20px;
    outline: none;
}
#header #headerbody .gnav_ ul li.search_ input[type="image"] {
    position: absolute;
    right: 6px;
    top: 6px;
    width: 20px;
    height: 20px;
}

#pcOverNav #pcOverNavContainer .inner_ p,
#pcOverNav #pcOverNavContainer .inner_ span {
    color: #000;
}

#header.second_header_ #headertop .inner_ > ul li.cart_ {
    position: relative;
}
#header.second_header_ #headertop .inner_ > ul li.cart_ a img {
    margin-top: 3px;
}
#header.second_header_ #headertop .inner_ > ul li.cart_ a span {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 18px;
    height: 18px;
    border-radius: 18px;
    line-height: 18px;
    display: block;
    text-align: center;
    font-size: 10px;
    text-indent: 0;
    background: #000000;
    color: #ffffff;
    font-weight: normal;
}
#header.second_header_ .login_overBox_ {
    background-position: 80% 5px;
}

/* product_list */
#pcOverSec_item_ {
    overflow: hidden;
}
#pcOverSec_item_ .item_box {
}
#header.second_header_ #pcOverSec_item_ .item_box ul {
    width: 96%;
    display: table;
}
#header.second_header_ #pcOverSec_item_ .item_box ul li {
    border-bottom: none;
    width: 20%;
    display: table-cell;
}
#header.second_header_ #pcOverSec_item_ .item_box ul li:last-child {
}
#header.second_header_ #pcOverSec_item_ .item_box ul li > a {
    padding-right: 0;
}
#header.second_header_ #pcOverSec_item_ .item_box ul li > span {
    position: static;
    width: 100%;
    display: block;
    text-align: center;
}

/* カテゴリから探す */
#pcOverSec_item_ .item_category p {
    width: 100%;
    overflow: hidden;
}
#pcOverSec_item_ .item_category {
    float: left;
    max-width: 55%;
    border-right: 1px solid #c6c6c6;
}
#pcOverNav #pcOverNavContainer .inner_ .item_category .bt_all_item {
    float: right;
    display: block;
    font-size: 80%;
    position: relative;
    padding-right: 30px;
}
#pcOverNav #pcOverNavContainer .inner_ .item_category .bt_all_item:after {
    content: '';
    width: 4px;
    height: 4px;
    border: 0px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 30%;
    right: 20px;
}

/* 美容ローラーのパーツから探す */
#pcOverSec_item_ .item_roller_parts {
    float: left;
    max-width: 43.16%;
}
#header.second_header_ #pcOverSec_item_ .item_box .item_roller_parts p {
    margin-left: 4%;
}
#header.second_header_ #pcOverSec_item_ .item_box .item_roller_parts ul {
    width: 100%;
    display: table;
    margin-left: 4%;
}
#header.second_header_ #pcOverSec_item_ .item_box .item_roller_parts ul li {
    width: calc( ( 100% / 3 ) - 2%);
    padding-right: 2%;
}
#header.second_header_ #pcOverSec_item_ .item_box .item_roller_parts ul li:last-child {
}

/* その他 */
#header.second_header_ #pcOverSec_item_ ul.item_other {
    padding-top: 20px;
}
#header.second_header_ #pcOverSec_item_ ul.item_other li {
    width: 49%;
    border: solid 1px #c2c2c2;
    text-align: center;
}
#header.second_header_ #pcOverSec_item_ ul.item_other li:nth-child(5n+2):last-child {
    margin-right: 0;
}
#header.second_header_ #pcOverSec_item_ ul.item_other li > a {
    padding: 15px;
}
#header.second_header_ #pcOverSec_item_ ul.item_other li > a:after {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 40%;
    right: 20px;
}



/* campaign・特集 */
#pcOverSec_campaign_ {
    overflow: hidden;
}
#pcOverSec_campaign_ p {
    padding: 0 8px;
}
#pcOverSec_campaign_ .refa_feature {
    max-width: 73%;
    float: left;
}
#pcOverSec_campaign_ .refa_campaign {
    max-width: 24.5%;
    width: 200px;
    float: left;
}

/*-------------------------------------------
 SP ONLY
-------------------------------------------*/
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box {
    width: 86%;
    margin: 1rem auto;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box p {
    font-size: 16px;
    margin-bottom: 0.7rem;
}

/* カテゴリから探す */
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_category li {
    position: relative;
    border-bottom: 1px solid #cccccc;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_category li:last-child {
    margin-bottom: 1.5rem;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_category li a span {
    padding: 6% 0 5% 2%;
    display: inline-block;
    font-size: 14px;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_category li a:after {
    position: absolute;
    right: 0;
    top: 40%;
    content: '';
    display: block;
    width: 16px;
    height: 20px;
    background: url(https://www.mtgec.jp/img/usr/common/arrow_right02.png) right center no-repeat;
    background-size: auto 100%;
}

#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_category li a img {
    width: 30%;
}

/* 美容ローラーのパーツから探す */

#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_roller_parts ul {
    display: flex;
    width: 100%;
    margin-bottom: 1rem;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_roller_parts ul li {
    width: calc( 33.33% - 2% );
    margin: 0 1%;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_roller_parts ul li a span {
    display: block;
    text-align: center;
    font-size: 14px;
}

#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_other li {
    border: solid 1px #000;
    text-align: center;
    margin-bottom: 1rem;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_other li:last-child {
    margin-bottom: 2rem;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_other li a {
    padding: 16px 3%;
    position: relative;
    font-size: 14px;
}
#spOverNav .sp_over_gnav_ .gnav_item_ .item_list_box .item_other li a:after {
    position: absolute;
    right: 3%;
    top: 35%;
    content: '';
    display: block;
    width: 16px;
    height: 20px;
    background: url(https://www.mtgec.jp/img/usr/common/arrow_right02.png) right center no-repeat;
    background-size: auto 100%;
}


#spOverNav ul.sp_over_snav_ {
    padding-top: 20px !important;
}
#spOverNav .sp_over_snav_ li {
    border-bottom: none;
}
#spOverNav .sp_over_snav_ li a {
    padding: 0 7.5%;
    margin-top: 1;
}
#spOverNav .sp_over_snav_ li a::after {
    background: none;
}
#spOverNav .sp_over_snav_ li:last-child {
    padding-top: 1.5rem
}


